## rglpk 0.2

=== DESCRIPTION ===
Package: Rglpk
Version: 0.2-9
Date: 2009-03-30
Title: R/GNU Linear Programming Kit Interface
Author: Stefan Theussl and Kurt Hornik
Maintainer: Stefan Theussl <stefan.theussl@wu-wien.ac.at>
Description: R interface to the GNU Linear Programing Kit (GLPK version
        4.37). GLPK is open source software for solving large-scale
        linear programming (LP), mixed integer linear programming
        (MILP) and other related problems.
Depends: R (>= 2.7.0)
License: GPL-2
URL: http://R-Forge.R-project.org/projects/rglp/,
        http://www.gnu.org/software/glpk/
Repository: CRAN
Repository/R-Forge/Project: rglp
Repository/R-Forge/Revision: 46
Publication/Date: 2009-03-30 13:48:12
Packaged: Tue Mar 31 04:56:59 2009; rforge
Date/Publication: 2009-03-31 08:55:52

## rglpk 0.3

=== DESCRIPTION ===
Package: Rglpk
Version: 0.3-10
Date: 2012-09-12
Title: R/GNU Linear Programming Kit Interface
Description: R interface to the GNU Linear Programming Kit (GLPK
        version 4.47 is shipped with the source package).  GLPK is open
        source software for solving large-scale linear programming
        (LP), mixed integer linear programming (MILP) and other related
        problems.
Authors@R: c(person("Kurt", "Hornik", role = "aut"), person("Stefan",
        "Theussl", role = c("aut", "cre"), email =
        "Stefan.Theussl@R-project.org" ))
Depends: slam (>= 0.1-9)
SystemRequirements: GLPK library package (e.g., libglpk-dev on
        Debian/Ubuntu); sources are included for other OSes.
License: GPL-2
URL: http://R-Forge.R-project.org/projects/rglp/,
        http://www.gnu.org/software/glpk/
Packaged: 2012-09-12 13:45:16 UTC; theussl
Author: Kurt Hornik [aut], Stefan Theussl [aut, cre]
Maintainer: Stefan Theussl <Stefan.Theussl@R-project.org>
Repository: CRAN
Date/Publication: 2012-09-12 14:54:59

## rglpk 0.4

=== DESCRIPTION ===
Package: Rglpk
Version: 0.4-1
Date: 2013-06-03
Title: R/GNU Linear Programming Kit Interface
Description: R interface to the GNU Linear Programming Kit (GLPK
        version 4.50 is shipped with the source package).  GLPK is open
        source software for solving large-scale linear programming
        (LP), mixed integer linear programming (MILP) and other related
        problems.
Authors@R: c(person("Stefan", "Theussl", role = c("aut", "cre"), email
        = "Stefan.Theussl@R-project.org"), person("Kurt", "Hornik",
        role = "aut"), person("Christian", "Buchta", role = "ctb"))
Depends: slam (>= 0.1-9)
SystemRequirements: GLPK library package (e.g., libglpk-dev on
        Debian/Ubuntu); sources are included for other OSes.
License: GPL-2
URL: http://R-Forge.R-project.org/projects/rglp/,
        http://www.gnu.org/software/glpk/
Packaged: 2013-06-03 20:57:54 UTC; theussl
Author: Stefan Theussl [aut, cre], Kurt Hornik [aut], Christian Buchta
        [ctb]
Maintainer: Stefan Theussl <Stefan.Theussl@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-04 08:03:49

=== src/GLPK/Makefile ===
#-*- Makefile -*-
#

include $(R_HOME)/etc$(R_ARCH)/Makeconf

SOURCES= \
./glpnet05.c \
./minisat/minisat.c \
./glpenv02.c \
./glpipm.c \
./glpspx01.c \
./glpnpp05.c \
./glpbfx.c \
./bflib/sva.c \
./bflib/fhvint.c \
./bflib/fhv.c \
./bflib/luf.c \
./bflib/sgf.c \
./glplpf.c \
./glpnpp04.c \
./amd/amd_valid.c \
./amd/amd_1.c \
./amd/amd_2.c \
./amd/amd_postorder.c \
./amd/amd_preprocess.c \
./amd/amd_info.c \
./amd/amd_aat.c \
./amd/amd_post_tree.c \
./amd/amd_control.c \
./amd/amd_defaults.c \
./amd/amd_dump.c \
./amd/amd_order.c \
./glpnpp06.c \
./glpnet02.c \
./glpluf.c \
./glpnet09.c \
./glpenv06.c \
./glpapi16.c \
./glpmpl01.c \
./glpspm.c \
./glprgr.c \
./glpmat.c \
./colamd/colamd.c \
./glpcpx.c \
./glpmpl03.c \
./glpdmp.c \
./glpios01.c \
./glpios12.c \
./glpios02.c \
./glpnpp01.c \
./glpini01.c \
./glpini02.c \
./glpnpp02.c \
./glpapi12.c \
./glpssx02.c \
./glpios03.c \
./glpios05.c \
./glplpx03.c \
./glphbm.c \
./glpapi11.c \
./glpios06.c \
./glpenv05.c \
./glptsp.c \
./glpapi20.c \
./glpios07.c \
./zlib/trees.c \
./zlib/deflate.c \
./zlib/zio.c \
./zlib/compress.c \
./zlib/gzread.c \
./zlib/uncompr.c \
./zlib/crc32.c \
./zlib/zutil.c \
./zlib/gzclose.c \
./zlib/inftrees.c \
./zlib/inflate.c \
./zlib/infback.c \
./zlib/gzlib.c \
./zlib/adler32.c \
./zlib/gzwrite.c \
./zlib/inffast.c \
./glpavl.c \
./glpmps.c \
./glpenv07.c \
./glpnet06.c \
./glpios09.c \
./glpsql.c \
./glpapi04.c \
./glpapi01.c \
./glpmpl05.c \
./glplib01.c \
./glpnpp03.c \
./glpspx02.c \
./glpenv03.c \
./glpios08.c \
./glpapi19.c \
./glpapi21.c \
./glpnet01.c \
./glplib02.c \
./glpapi10.c \
./glpapi08.c \
./glpscf.c \
./glpapi14.c \
./glpenv08.c \
./glpdmx.c \
./glprlx.c \
./glpapi06.c \
./glpenv01.c \
./glprng02.c \
./glpapi09.c \
./glpqmd.c \
./glpbfd.c \
./glpapi17.c \
./glpapi15.c \
./glpssx01.c \
./glpios04.c \
./glpnet07.c \
./glplux.c \
./glplpx02.c \
./glpapi13.c \
./glpios11.c \
./glpmpl06.c \
./glpnet03.c \
./glpapi02.c \
./glpscl.c \
./glpmpl02.c \
./glplib03.c \
./glpapi18.c \
./glpenv04.c \
./glprng01.c \
./glpnet08.c \
./glpapi07.c \
./glpgmp.c \
./glpmpl04.c \
./glpsdf.c \
./glpios10.c \
./glpnet04.c \
./glpapi03.c \
./glpapi05.c \
./glplpx01.c \

OBJS = $(SOURCES:.c=.o)

PKG_CPPFLAGS = -I.

all: libglpk.a

libglpk.a: $(OBJS)
	$(AR) crs $@ $(OBJS)

## rglpk 0.5

=== DESCRIPTION ===
Package: Rglpk
Version: 0.5-2
Title: R/GNU Linear Programming Kit Interface
Description: R interface to the GNU Linear Programming Kit (GLPK version 4.52.1 is shipped with the source package).
  GLPK is open source software for solving large-scale linear programming (LP),
  mixed integer linear programming (MILP) and other related problems.
Authors@R: c(person("Stefan", "Theussl", role = c("aut", "cre"), email = "Stefan.Theussl@R-project.org"), person("Kurt", "Hornik", role = "aut"), person("Christian", "Buchta", role = "ctb"), person("Andrew", "Makhorin", role = "cph"), person("Timothy A.", "Davis", role = "cph"), person("Niklas", "Sorensson", role = "cph"), person("Mark", "Adler", role = "cph"), person("Jean-loup", "Gailly", role = "cph"))
Depends: slam (>= 0.1-9)
SystemRequirements: GLPK library package (e.g., libglpk-dev on
        Debian/Ubuntu); sources are included for other OSes.
License: GPL-2
URL: http://R-Forge.R-project.org/projects/rglp/,
        http://www.gnu.org/software/glpk/
Packaged: 2013-11-27 11:16:12 UTC; wucloud
Author: Stefan Theussl [aut, cre],
  Kurt Hornik [aut],
  Christian Buchta [ctb],
  Andrew Makhorin [cph],
  Timothy A. Davis [cph],
  Niklas Sorensson [cph],
  Mark Adler [cph],
  Jean-loup Gailly [cph]
Maintainer: Stefan Theussl <Stefan.Theussl@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-27 16:06:15

=== src/GLPK/Makefile ===
#-*- Makefile -*-
#

include $(R_HOME)/etc$(R_ARCH)/Makeconf

SOURCES= \
./minisat/minisat.c \
./glptsp.c \
./sgf.c \
./glprgr.c \
./lufint.c \
./triang.c \
./glpnpp01.c \
./glpapi09.c \
./glpios08.c \
./glpscl.c \
./glpavl.c \
./glpapi15.c \
./glpios05.c \
./glpios12.c \
./glpios09.c \
./glpapi12.c \
./glpssx01.c \
./glpcpx.c \
./glpapi17.c \
./glpmpl06.c \
./glpmpl03.c \
./glpnpp03.c \
./glpgmp.c \
./glpios02.c \
./glpapi10.c \
./glpnpp02.c \
./glpsdf.c \
./glpapi16.c \
./glpipm.c \
./glpspx01.c \
./colamd/colamd.c \
./zlib/gzclose.c \
./zlib/gzread.c \
./zlib/inftrees.c \
./zlib/zutil.c \
./zlib/uncompr.c \
./zlib/deflate.c \
./zlib/gzwrite.c \
./zlib/adler32.c \
./zlib/inflate.c \
./zlib/trees.c \
./zlib/zio.c \
./zlib/inffast.c \
./zlib/compress.c \
./zlib/gzlib.c \
./zlib/crc32.c \
./qmd.c \
./glpapi13.c \
./dmp.c \
./glpapi03.c \
./glpnpp06.c \
./glpapi06.c \
./glphbm.c \
./tls.c \
./time.c \
./glpios01.c \
./glpmpl02.c \
./glpios04.c \
./glpenv08.c \
./proxy/main.c \
./proxy/proxy.c \
./proxy/proxy1.c \
./glpapi11.c \
./glpspm.c \
./glpssx02.c \
./glpnpp04.c \
./fhvint.c \
./glplpx02.c \
./glplux.c \
./glpmpl04.c \
./bignum.c \
./glpnet05.c \
./okalg.c \
./glpmpl01.c \
./glpios03.c \
./glplpf.c \
./glpnpp05.c \
./glpapi20.c \
./rng1.c \
./error.c \
./glpios11.c \
./glpmps.c \
./amd/amd_order.c \
./amd/amd_defaults.c \
./amd/amd_postorder.c \
./amd/amd_info.c \
./amd/amd_dump.c \
./amd/amd_control.c \
./amd/amd_valid.c \
./amd/amd_1.c \
./amd/amd_post_tree.c \
./amd/amd_aat.c \
./amd/amd_2.c \
./amd/amd_preprocess.c \
./cfg1.c \
./glplpx01.c \
./glpapi19.c \
./glpapi01.c \
./glpapi18.c \
./glpdmx.c \
./glplib03.c \
./glpmat.c \
./glpspx02.c \
./glpapi07.c \
./glpbfd.c \
./glpnet03.c \
./glpenv07.c \
./glpapi05.c \
./keller.c \
./glpapi04.c \
./luf.c \
./env.c \
./glplpx03.c \
./mc13d.c \
./glpapi08.c \
./sva.c \
./stdout.c \
./ffalg.c \
./rng.c \
./alloc.c \
./glpnet04.c \
./glpbfx.c \
./glpapi14.c \
./glpapi21.c \
./wclique.c \
./fhv.c \
./glpini01.c \
./mc21a.c \
./glpapi02.c \
./cfg.c \
./glpios10.c \
./glpmpl05.c \
./wclique1.c \
./jd.c \
./glpios07.c \
./glpsql.c \
./glpios06.c \
./glpini02.c \
./glpscf.c \
./relax4.c \

OBJS = $(SOURCES:.c=.o)

PKG_CPPFLAGS = -I.

all: libglpk.a

libglpk.a: $(OBJS)
	$(AR) crs $@ $(OBJS)

## rglpk 0.6

=== DESCRIPTION ===
Package: Rglpk
Version: 0.6-5.1
Title: R/GNU Linear Programming Kit Interface
Description: R interface to the GNU Linear Programming Kit.
  'GLPK' is open source software for solving large-scale linear programming (LP),
  mixed integer linear programming ('MILP') and other related problems.
Authors@R: c(person("Stefan", "Theussl", role = c("aut", "cre"), email = "Stefan.Theussl@R-project.org", comment = c(ORCID = "0000-0002-6523-4620")),
             person("Kurt", "Hornik", role = "aut", comment = c(ORCID = "0000-0003-4198-9911")),
	     person("Christian", "Buchta", role = "ctb"),
	     person("Florian", "Schwendinger", role = "ctb", comment = c(ORCID = "0000-0002-3983-9773")),
	     person("Heinrich", "Schuchardt", role = "ctb"))
Depends: slam (>= 0.1-9)
SystemRequirements: GLPK library package (e.g., libglpk-dev on
        Debian/Ubuntu)
License: GPL-2 | GPL-3
URL: https://R-Forge.R-project.org/projects/rglp/,
        https://www.gnu.org/software/glpk/
NeedsCompilation: yes
Packaged: 2024-01-13 15:39:28 UTC; hornik
Author: Stefan Theussl [aut, cre] (<https://orcid.org/0000-0002-6523-4620>),
  Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
  Christian Buchta [ctb],
  Florian Schwendinger [ctb] (<https://orcid.org/0000-0002-3983-9773>),
  Heinrich Schuchardt [ctb]
Maintainer: Stefan Theussl <Stefan.Theussl@R-project.org>
Repository: CRAN
Date/Publication: 2024-01-13 16:00:02 UTC

## rglpk 0.6-4

=== debian/changelog ===
rglpk (0.6-4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Feb 2019 06:10:46 -0600

rglpk (0.6-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add ${misc:Depends} to Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 May 2017 15:11:45 -0500

rglpk (0.6-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 18:35:22 -0500

rglpk (0.6-1-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827833)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 11:19:27 -0500

rglpk (0.6-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Jul 2015 04:17:37 -0500

rglpk (0.6-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Jun 2014 07:35:03 -0500

rglpk (0.5-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Nov 2013 12:41:35 -0600

rglpk (0.5-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Sep 2013 07:29:59 -0500

rglpk (0.4-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Sep 2013 08:46:33 -0500

rglpk (0.4-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Jun 2013 09:28:51 -0500

rglpk (0.3-10-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Apr 2013 06:00:04 -0500

rglpk (0.3-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2012 13:40:34 -0500

rglpk (0.3-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Sep 2012 15:32:36 -0500

rglpk (0.3-8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jan 2012 16:07:58 -0600

rglpk (0.3-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jan 2012 23:13:06 -0600

rglpk (0.3-6-2) unstable; urgency=low

  * debian/control: Add libglpk-dev to Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Jan 2012 08:21:44 -0600

rglpk (0.3-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Jan 2012 16:11:55 -0600

rglpk (0.3-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Feb 2010 20:12:50 -0600

rglpk (0.3-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Feb 2010 20:26:57 -0600

rglpk (0.3-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jan 2010 15:04:37 -0600

rglpk (0.3-1-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 13:47:48 -0600

rglpk (0.3-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added r-cran-slam to (Build-)Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Aug 2009 21:28:03 -0500

rglpk (0.2-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Mar 2009 15:39:18 -0500

rglpk (0.2-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Feb 2009 17:40:46 -0600

rglpk (0.2-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Dec 2008 19:37:47 -0600

rglpk (0.2-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Nov 2008 19:17:10 -0600

rglpk (0.2-5-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #503754)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Oct 2008 22:32:14 -0500

=== debian/control ===
Source: rglpk
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-slam, libglpk-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rglpk
Vcs-Git: https://salsa.debian.org/edd/r-cran-rglpk.git
Homepage: https://cran.r-project.org/package=Rglpk

Package: r-cran-rglpk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-slam
Suggests: r-cran-runit
Description: GNU R interface to the GNU Linear Programming Kit
 GLPK is open source software for solving large-scale linear programming (LP),
 mixed integer linear programming (MILP) and other related problems.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux rglpk package
# Copyright 2003-2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## rglpk 0.6-5

=== debian/changelog ===
rglpk (0.6-5-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Jun 2023 09:39:24 -0500

rglpk (0.6-5-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2023 18:34:49 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-slam, libglpk-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-slam, libglpk-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rglpk
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rglpk.git
 Homepage: https://cran.r-project.org/package=Rglpk

## rglpk 0.6-5.1

=== debian/changelog ===
rglpk (0.6-5.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jan 2024 10:34:12 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-slam, libglpk-dev
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-slam, libglpk-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rglpk
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rglpk.git

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Rglpk_([-\d\.]*)\.tar.gz
